/* Базовые настройки */
:root {
  --indent_xs: 16px;
  --negindent_xs: -16px;
  --indent_sm: 32px;
  --negindent_sm: -32px;
  --indent_lg: 50px;
  --negindent_lg: -50px;
  --font_inter: 'Inter', 'Arial', 'Helvetica', sans-serif;
  --font_golos_text:  'Golos Text', 'Arial', 'Helvetica', sans-serif;
  --blue50: #E9EEFF;
  --blue100: #C7D4FF;
  --blue200: #9FB5FF;
  --blue300: #7192FF;
  --blue400: #4772FF;
  --blue500: #1F53FF;
  --blue600: #0039F5;
  --blue700: #0035E3;
  --blue800: #0033D9;
  --blue900: #002DC0;
  --yellow50: #FFF8E0;
  --yellow100: #FFEDB1;
  --yellow200: #FFE17E;
  --yellow300: #FFD447;
  --yellow400: #FFC916;
  --yellow500: #FFC300;
  --yellow600: #EBB300;
  --yellow700: #D6A400;
  --yellow800: #C29400;
  --yellow900: #AD8500;
  --navy50: #E5EFFB;
  --navy100: #C0DAF7;
  --navy200: #9AC3F2;
  --navy300: #77AEEC;
  --navy400: #5E9EE8;
  --navy500: #4A92E5;
  --navy600: #4288D7;
  --navy700: #397AC5;
  --navy800: #326EB3;
  --navy900: #265993;
  --brown50: #F6EDE3;
  --brown100: #E9D2B8;
  --brown200: #DBB68C;
  --brown300: #CE9C63;
  --brown400: #C68C4A;
  --brown500: #BE823D;
  --brown600: #BA7D38;
  --brown700: #B37732;
  --brown800: #AB712E;
  --brown900: #9C672A;
  --black50: #F4F6FA;
  --black100: #ECEFF7;
  --black200: #D6DCF1;
  --black300: #C2C8DC;
  --black350: #ADB5CC;
  --black400: #9CA2B6;
  --black500: #7A8093;
  --black600: #545A6C;
  --black700: #424758;
  --black800: #24293A;
  --black900: #00061A;
  --red50: #FFE5EB;
  --red100: #FFBECD;
  --red200: #FF93AD;
  --red300: #FF688C;
  --red400: #FF4772;
  --red500: #FD2C5D;
  --red600: #EC2654;
  --red700: #D61F4A;
  --red800: #C21840;
  --red900: #9D0C2E;
  --violet50: #EDE6FF;
  --violet100: #D1C1FE;
  --violet200: #B398FE;
  --violet300: #926BFF;
  --violet400: #7847FF;
  --violet500: #571BFD;
  --violet600: #5216F7;
  --violet700: #470AEF;
  --violet800: #3E00EA;
  --violet900: #3A00DB;
  --cyan50: #E1F7FF;
  --cyan100: #B3EAFE;
  --cyan200: #7FDCFF;
  --cyan300: #47CEFF;
  --cyan400: #29C6FF;
  --cyan500: #00BBFF;
  --cyan600: #00B1F2;
  --cyan700: #00A3DE;
  --cyan800: #0095CB;
  --cyan900: #007CA9;
  --green50: #E9FFEC;
  --green100: #C9FFCF;
  --green200: #A4FFAF;
  --green300: #77FF87;
  --green400: #3BFF52;
  --green500: #00FF1F;
  --green600: #00EA1B;
  --green700: #00D319;
  --green800: #00BE16;
  --green900: #009912;
  --orange50: #FFF9E4;
  --orange100: #FFEEBA;
  --orange200: #FFE48F;
  --orange300: #FFDA65;
  --orange400: #FFD04A;
  --orange500: #FFC83F;
  --orange600: #FFBB3A;
  --orange700: #FFA936;
  --orange800: #FF9933;
  --orange900: #FC7D2F;
  --white0: #FFFFFF;
  --white0op75: rgba(255, 255, 255, 0.75);
  --white0op5: rgba(255, 255, 255, 0.5);
  --white0op2: rgba(255, 255, 255, 0.2);
  --black900op75: rgba(0, 6, 26, 0.75);
  --black900op1: rgba(0, 6, 26, 0.1);
}
* { 
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
  height: 100%;
  width: 100%;
  font-weight: normal;
  font-family: var(--font_inter);
  font-size: 16px;
  line-height: 1.5;
  color: var(--black700);
  background: var(--white0);
  min-width: 320px;
}
img{
  max-width: 100%;
  height: auto;
}
video {
    max-width: 100%;
    height: auto;
}
/*p {
  margin-block-end: 1em;
}*/
b, strong{
  font-weight: 700;
}
i, em{
  font-style: italic;
}
:focus{
  outline: none !important;
}
/*CLS google*/
a, input, textarea, button, .target_link {
  -webkit-transition : 0.2s ease-in-out;
  -moz-transition : 0.2s ease-in-out;
  -o-transition : 0.2s ease-in-out;
  transition : 0.2s ease-in-out;
}
.blog__item > a{
  -webkit-transition : 0.7s ease-in-out;
  -moz-transition : 0.7s ease-in-out;
  -o-transition : 0.7s ease-in-out;
  transition : 0.7s ease-in-out;
}
/*a, input, button{
   transition-property: background-color;
}
svg *{
  transition-property: fill;
}*/
a {
  text-decoration: none;
}
/* Для фошы */
input, button {
  -webkit-appearance: none;
}
table{height:auto;}
[disabled]{
  cursor: unset !important;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: var(--indent_xs);
  padding-right: var(--indent_xs);
  max-width: 1280px; 
  width: 100%;
}
/* разделительная полоса */
.hr{
  border:0;
  border-bottom: 1px solid #D6DCF1;
}  
/*Отступы*/
.space0{
  margin-bottom: 0; /*0/0*/
}
.space10{
  margin-bottom: 4px; /*4/4*/
}
.space20{
  margin-bottom: 8px; /*8/8*/
}
.space30{
  margin-bottom: 12px; /*12/12*/
}
.space40{
  margin-bottom: 16px; /*16/16*/
}
.space60{
  margin-bottom: 24px; /*24/24*/
}
.space70{
  margin-bottom: 28px; /*32/32*/
}
.space100{
  margin-bottom: 40px; /*48/48*/
}
.space120{
  margin-bottom: 48px; /*64/64*/
}
.space200{
  margin-bottom: 80px; /*96/120*/
}
.spacelineblack200{
  padding-bottom: 56px;
  margin-bottom: 56px;
  border-bottom: 1px solid var(--black200);
}
.spacelinemiddleblack200{
  padding-bottom: 36px;
  margin-bottom: 36px;
  border-bottom: 1px solid var(--black200);
}
.spacelinemiddle2black200{
  padding-bottom: 32px;
  margin-bottom: 32px;
  border-bottom: 1px solid var(--black200);
}
.spacelineminiblack200{
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-bottom: 1px solid var(--black200);
}
.h1, .h2, .h3, .h4 {
  font-family: var(--font_golos_text);
  font-style: normal;
  color: var(--black900);
  text-wrap: balance;
}
.h1{
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
}
.h2{
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
}
.h3{
  font-weight: 600;
  font-size: 18px;
  line-height: 130%;
}
.h3_big_xs {
  font-size: 24px;
}
.h4{
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
}
/*Текст*/
.txt{ /*default*/
  font-family: var(--font_inter);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: inherit;
}
.txt_large{
  line-height: 140%;
}
.txt_small{
  font-size: 14px;
}
.txt_medium{
  font-size: 16px;
}
.txt_pricelarge{
  font-weight: 600;
  font-size: 24px;
  line-height: 130%; 
  color: var(--black900);
}
.txt_pricenormal{
  font-weight: 600;
  font-size: 20px;
  line-height: 130%;
  color: var(--black900);
}
.txt_pricesmall{
  font-weight: 600;
  line-height: 130%;
  color: var(--black900);
}
.txt_ui{
  line-height: 130%;
}
.txt_ui_small{
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
}
.txt_caption{
  font-weight: 500;
  font-size: 12px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
.txt_elem{
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}
.txt_primary{
  color: var(--black900);
}
.txt_secondary{
  color: var(--black700);
}
.txt_tertiary{
  color: var(--black500);
}
.txt_muted{
  color: var(--black350);
}
.txt_accent{
  color: var(--blue400);
}
.txt_orange{
  color: var(--orange800);
}
.txt_error{
  color: var(--red500);
}
.txt_success{
  color: var(--green900);
}
.txt_white{
  color: var(--white0);
}
.txt_whiteop75{
  color: var(--white0op75);
}
.txt_whiteop5{
  color: var(--white0op5);
}
.txt_blackop75{
  color: var(--black900op75);
}
/*Ссылки*/
.link{
  color: inherit !important;
  text-decoration: underline !important;
}
.link2{
  color: inherit;
  text-decoration: underline !important;
}
.link2:hover{
  color: var(--blue400);
  text-decoration: underline !important;
}
.linknoline{
  color: inherit !important;
  text-decoration: none !important;
}
.linknoline_hblue:hover{
 color: var(--blue400) !important;;
}
.linknoline_hblue2:hover{
 color: var(--blue500) !important;;
}
.linkblue{
  color: var(--blue400);
  text-decoration: underline !important;
}
.linkblue:hover{
  color: var(--blue500);
}
.linkdashed{
  color: var(--blue400);
  text-decoration: none !important;
  border-bottom: 1px dashed currentColor;
}
.linkdashed:hover{
  color: var(--blue500);
}
/*Фон*/
.bg{
  background-color: var(--white0);
}
.bg_whiteop75{
  background-color: var(--white0op75);
}
.bg_whiteop5{
  background-color: var(--white0op5);
}
.bg_neutral1{
  background-color: var(--black50);
}
.bg_neutral2{
  background-color: var(--black100);
}
.bg_neutral3{
  background-color: var(--black200);
}
.bg_accent1{
  background-color: var(--blue50);
}
.bg_accent2{
  background-color: var(--blue100);
}
.bg_accent3{
  background-color: var(--blue400);
}
.bg_attention{
  background-color: var(--yellow50);
}
.bg_error{
  background-color: var(--red50) !important;
}
.bg_success{
  background-color: var(--green50) !important;
}
.bg_black{
  background-color: var(--black900);
}
.bg_blackop1{
  background-color: var(--black900op1);
}
.bg_cyan1{
  background-color: var(--cyan50);
}
.bg_violet{
  background-color: var(--violet50);
}
.bg_navy1{
  background-color: var(--navy50);
}
.bg_orange{
  background-color: var(--orange900);
}
.bg_brown{
  background-color: var(--brown50);
}
/*элементы*/
.el_neutral{
  background-color: var(--black500);
}
.el_muted{
  background-color: var(--black300);
}
.el_basic{
  background-color: var(--blue400);
}
.el_accent{
  background-color: var(--yellow500);
}
.el_alarm{
  background-color: var(--red500);
}
.el_success{
  background-color: var(--green800);
}
.el_black{
  background-color: var(--black900);
}
.el_white{
  background-color: var(--white0);
}
.el_green{
  background-color: var(--green800);
}
/*тень*/
.shadow_small{
  -webkit-box-shadow: 0px 4px 4px rgba(0, 6, 26, 0.1);
          box-shadow: 0px 4px 4px rgba(0, 6, 26, 0.1);
}
.shadow_normal{
  -webkit-box-shadow: 0px 8px 8px rgba(0, 6, 26, 0.1);
          box-shadow: 0px 8px 8px rgba(0, 6, 26, 0.1);
}
.shadow_large{
  -webkit-box-shadow: 0px 16px 16px rgba(0, 6, 26, 0.1);
          box-shadow: 0px 16px 16px rgba(0, 6, 26, 0.1);
}
.shadow_extralarge{
  -webkit-box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
          box-shadow: 0px 32px 32px rgba(0, 6, 26, 0.1);
}
/* Кнопки */
.button {    
  display: -webkit-inline-box;    
  display: -ms-inline-flexbox;    
  display: inline-flex;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: auto;
  height: 47px;
  padding: 0 20px;
  text-decoration: none !important;
  text-align: center;
  white-space: nowrap;
  font-family: var(--font_inter);
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  line-height: 20px;
  border: 0;
  border-radius: 12px;
  cursor: pointer;
}
.button svg path{
   stroke: currentColor;
}
.button svg{
  height: 20px;
  width: auto;
}
.button_icon{
  width: 48px;
  height: 48px;
  padding: 0;
}
.button_small{
  height: 35px;
  padding-left: 16px;
  padding-right: 16px;
}
.button_icon.button_small{
  width: 36px;
  height: 36px;
  padding: 0;
}
.button_blue{
  color: var(--white0);
  background-color: var(--blue400);
}
.button_blue:hover{
  background-color: var(--blue500);
}
.button_blue[disabled]{
  background-color: var(--black300) !important;
}
.button_line{
  border: 1px solid var(--blue100);
  color: var(--blue400);
  background-color: transparent;
}
.button_line:hover{
  border-color: var(--blue500);
}
.button_line[disabled]{
  color: var(--black350) !important;
  border-color: var(--black300) !important;
}
.button_ghost{
  color: var(--blue400);
  background-color: transparent;
}
.button_ghost:hover{
}
.button_ghost[disabled]{
  color: var(--black350) !important;
}
.button_white{
  color: var(--black900);
  background-color: var(--white0);
}
.button_white:hover{
  background: var(--white0op75);
}
.button_white[disabled]{
  background: var(--white0op2) !important;
  color: var(--white0op5) !important;
}
.button_whiteline{
  border: 1px solid var(--white0);
  color: var(--white0);
  background-color: transparent;
}
.button_whiteline:hover{
  color: var(--white0);
  border: 1px solid var(--white0op75);
}
.button_whiteline[disabled]{
  color: var(--white0op5) !important;
  border-color: var(--white0op2) !important;
}
.button_whiteghost{
  color: var(--white0);
  background-color: transparent;
}
.button_whiteghost:hover{}
.button_whiteghost[disabled]{
  color: var(--white0op5) !important;
}
.button_nopadding{
	padding: 0 !important;
}
.button_largefont {
  font-size: 20px;
  line-height: 1;
}
.xbutton{
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 32px;
  height: 32px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 8px;
}
.xbutton svg path{
   stroke: currentColor;
}
.xbutton_gray{
  color: var(--black500);
  background-color: var(--black100);
}
.xbutton_gray:hover{
  color: var(--black800);
}
.xbutton_ghost{
  color: var(--black500);
  background-color: transparent;
}
.xbutton_ghost:hover{
  color: var(--black800);
  background-color: var(--black100);
}
.xbutton_white{
  color: var(--white0op75);
  background-color: var(--white0op2);
}
.xbutton_white:hover{
  color: var(--white0);
}
.xbutton_whiteghost{
  color: var(--white0op75);
  background-color: transparent;
}
.xbutton_whiteghost:hover{
  color: var(--white0);
  background-color: var(--white0op2);
}
.sbutton{
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 48px;
  height: 48px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  color: var(--black500);
  background: var(--white0);
  -webkit-box-shadow: 0px 4px 4px var(--black900op1);
          box-shadow: 0px 4px 4px var(--black900op1);
}
.sbutton svg path{
   fill: currentColor;
}
.sbutton_vk:hover{
  color: #0077FF;
}
.sbutton_youtube:hover{
  color: #FF0000;
}
.sbutton_whatsapp:hover{
  color: #189D0E;
}
.sbutton_ok:hover{
  color: #EB722E;
}
.sbutton_twitter:hover{
  color: #1DA1F2;
}
.sbutton_tg:hover{
  color: #23B7EC;
}
.sbutton__img {
  display: inline-flex;
}
.sbutton__img_hover {
  display: none;
}
.sbutton:hover .sbutton__img {
  display: none;
}
.sbutton:hover .sbutton__img_hover {
  display: inline-flex;
}

.breadcrumbs{
  padding-top: 12px;
  padding-bottom: 12px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.breadcrumbs, .breadcrumbs *{
  color: var(--black500); 
}
.breadcrumbs > a:hover{
  color: var(--black700); 
}
/*scroll*/
.scroll {
  overflow-x: auto;
  scrollbar-width: 24px;
  scrollbar-color: var(--black300) var(--white0);
}
.scroll::-webkit-scrollbar {
  width: 24px;
}
.scroll::-webkit-scrollbar-track {
  background: var(--white0);
  border-radius: calc(24px / 2);
}
.scroll::-webkit-scrollbar-thumb {
  background-color: var(--black300);
  border-radius: calc(24px / 2);
  border: 8px solid var(--white0);
}
.scrollno {
  overflow: auto;
  scrollbar-width: none;
}
.scrollno::-webkit-scrollbar {
  height: 0;
  width: 0;
}

/*benefit*/
.benefit{
  width: 52px;
  height: 52px;
  border-radius: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.benefit_small{
  width: 48px;
  height: 48px;
}
.benefit_shadow{
  -webkit-box-shadow: 0px 4px 4px var(--black900op1);
          box-shadow: 0px 4px 4px var(--black900op1);
}
/*btn up*/
.wrap__upbutton{
  position: relative;
}
.upbutton{
  display: none;
  position: fixed;
  border-radius: 8px;
  width: 32px;
  height: 32px;
  z-index: 100;
  margin: 0;
  margin-left: -16px;
  bottom: 50px;
  outline:none;
  text-decoration: none;
  text-align: center;
  background-color: var(--white0);
  -webkit-box-shadow: 0px 4px 4px var(--black900op1);
          box-shadow: 0px 4px 4px var(--black900op1);
  color: var(--black500);
}
.upbutton svg path{
   stroke: currentColor;
}
.upbutton svg{
  margin-top: 6px;
  width: 19.69px;
  height: 19.69px;
}
.upbutton:hover {
 color: var(--black900);
}
/*tabs*/
.tabs{}
.tabs__list{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
      overflow: hidden;
    overflow-x: auto;
}
.tabs__list_scroll{
  margin-right: var(--negindent_xs);
  overflow-x: auto;
  white-space: nowrap;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.tabs__link{
  padding: 0;
  /* height: 36px; */ /*обрезается верхушка*/
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--black700);
}
.tabs__box{
  display: none;
}
.tabs__box_active{
  display: block;
}
.tabs__link:not(.tabs__link_mute):hover, .tabs__link_active{
  color: var(--black900); 
}
.tabs__link_mute{
  color: var(--black350);
  cursor: unset;
}
.tabs_line > .tabs__list{
  border-bottom: 1px solid var(--black200);
}
.tabs_line > .tabs__list .tabs__link{
  margin-right: 32px;
  padding-bottom: 8px;
}
.tabs_line > .tabs__list .tabs__link:after{
  content: '';
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
  border-bottom: 4px solid transparent;
}
.tabs_line > .tabs__list .tabs__link_active::after{
  border-color: var(--blue400); 
}
.tabs_oval > .tabs__list .tabs__link{
  margin-right: 4px;
  border-radius: 12px;
  padding: 0 16px;
}
.tabs_oval > .tabs__list .tabs__link_active{ 
  background: var(--black100);
}
.tabs__link>.benefit{
	width: 32px;
	height: 32px;
	margin-right: 8px;
	background: var(--blue50);
	color: var(--blue400);
}
.tabs__link_active>.benefit{
	background: var(--blue400);
	color: var(--white0);
}
.tabs__link_bottom {
	padding-bottom: 12px;
}
/*badge*/
.badge{
  min-height: 36px;
  display: -ms-inline-grid;
  display: inline-grid;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 7px 8px;
  border-radius: 12px;
  background-color: var(--white0);
}
.badge_blue{
  background-color: var(--blue50);
}
.badge_yellow{
  background-color: var(--yellow50);
}
.badge_red{
  background-color: var(--red50);
}
.badge_green{
  background-color: var(--green50);
}
.badge_brown{
  background-color: var(--brown50);
}
.badge_violet{
  background-color: var(--violet50);
}
.badge_cyan{
  background-color: var(--cyan50);
}
.badge_grey{
  background-color: var(--black100);
}
.badge_blue2{
  background-color: var(--blue300);
}
.badge_icon{
  -ms-grid-columns: 20px 8px auto;
  grid-template-columns: 20px auto;
  grid-gap: 8px;
}
.badge_bigicon{
  -ms-grid-columns: 32px 8px auto;
  grid-template-columns: 32px auto;
  grid-gap: 8px;
}
.badge_iconcancel{
  grid-gap: 8px;
  -ms-grid-columns: auto 8px 20px;
  grid-template-columns: auto 20px;
}
.badge_extra{
  -webkit-box-shadow: 0px 4px 4px var(--black900op1);
          box-shadow: 0px 4px 4px var(--black900op1);   
}
.badge_extra.badge_icon,
.badge_bigicon.badge_icon{
  -ms-grid-columns: 32px auto;
  grid-template-columns: 32px auto;
}
.badge_extralik:hover{
  -webkit-box-shadow: 0px 8px 8px var(--black900op1);
          box-shadow: 0px 8px 8px var(--black900op1);
  color: var(--blue400);
}
.badge_visible { display:none; }
/*hint*/
.hint__wrap {
  position: relative;
}
.hint{
  position: absolute;
  top: 32px;
  width: 100%;
  max-width: 288px;
  background: var(--white0);
  -webkit-box-shadow: 0px 8px 8px var(--black900op1);
          box-shadow: 0px 8px 8px var(--black900op1);
  border-radius: 12px;
  padding: 13px 58px 13px 16px;
  left: 0;
  display: none;
}
.hint__open{
  background: var(--black100);
  width: 24px;
  height: 24px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  color: var(--black500);
}
.hint__open svg path{
  stroke: currentColor;
}
.hint__open:hover{
  color: var(--black700); 
}
.hint__wrap:focus-within .hint__open{
  color: var(--black900); 
}
.hint__close{
  position: absolute;
  top: 13px;
  right: 16px;
}
/*faq*/
.faq__item{
  border-bottom: 1px solid var(--black300); 
  margin-bottom: 20px;
}
.faq__item:hover{
  border-color: var(--black500);
}
.faq > .faq__item:last-child{
  margin-bottom: 0;
}
.faq__iquestion{
  min-height: 58px;
  color: var(--black900);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 14px 13px 14px 16px;
  display: -ms-grid;
  display: grid;
  grid-gap: 8px;
  -ms-grid-columns: auto 8px 32px;
  grid-template-columns: auto 32px;
}
.faq__item:hover .faq__iquestion{
  background: var(--black100); 
  color: var(--black900); 
}
.faq__item:hover .faq__iquestion svg path{
  stroke: var(--black900); 
}
.faq__iqtext{}
.faq__icontrol{
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  transition: -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  -o-transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  min-width: 32px;
}
.faq__icontrol_close{
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.faq__ianswer{
  padding: 13px 16px;
  display:none;
}
.faq__ianswer > *:last-child{
  margin-bottom:0;
}
/*text units*/
.attention{
	padding: 16px;
	border-radius: 12px;
}
.attention_border_blue{
  border:1px solid var(--blue400); 
}
.attention_border_lite{
  border:1px solid var(--black200); 
}
/*list*/
.list{}
.list > li {
  position: relative;
  /*min-height: 24px;*/
  padding-left: 28px;
  margin-bottom: 12px;
}
.list.list_tight > li {
  margin-bottom: 8px;
}
.list.txt_small > li {
  /*min-height: 20px;*/
}
.list > li:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 24px;
  text-align: center;
}
.list_center > li:before {
	top: calc(50% - 24px);
}
.list.txt_small > li:before{
  /*height: 21px;*/
}
.list_num{
  counter-reset: point;
}
.list_num > li:before{
  content: counter(point) "."; 
  counter-increment: point 1; 
}
.list_point > li:before{
    content: '•';
    content:"\2022";
}
.list_ring > li:before{
    content: '∘';
    content:"\2218";
}
.list_numcircle{
  counter-reset: point;
}
.list_numcircle > li {
  min-height: 48px;
  padding-left: 72px;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.list_numcircle > li:before{
  content: counter(point); 
  counter-increment: point 1; 
  width: 48px;
  height: 48px;
  background-color: var(--blue50); 
  border-radius: 100%;
  color: var(--blue400); 
  display: -webkit-inline-box; 
  display: -ms-inline-flexbox; 
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.list_numcircle_blue > li:before{
  background-color: var(--blue400); 
  color:var(--white0);
}
.list_numcircle_white > li:before{
  background-color: var(--white0); 
  color:var(--blue400);
}
.list_numcircle.list_y_spaced > li {
  margin-bottom: 24px;
}
.list_block > li{
  display:block;
}
/* жирный список */
.list_bold > li:before{
  font-weight:700;
}
.list_icon > li {
  min-height: 48px;
  padding-left: 72px;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.list_icon > li:before{
  content: ''; 
  width: 48px;
  height: 48px;
  background: center center no-repeat var(--white0);
  border-radius: 100%;
  -webkit-box-shadow: 0px 4px 4px var(--black900op1);
          box-shadow: 0px 4px 4px var(--black900op1);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.list_iconcenter > li:before{
  bottom:0;
  margin-top:auto;
  margin-bottom: auto;
}
.list_iconcheck > li:before{
  background-image: url(../i/list-check.svg);
}
.list_iconflash > li:before{
  background-image: url(../i/list-flash.svg);
}
.list_icon.list_iconcheckgreen > li {
  min-height: 52px;
  padding-left: 76px;
  margin-bottom: 40px;
}
.list_iconcheckgreen > li:before{
  background-color: var(--green800);
  background-image: url(../i/list-check-white.svg);
  -webkit-box-shadow: none;
          box-shadow: none;
  width: 52px;
  height: 52px;
}
.list > li:last-child {
  margin-bottom: 0 !important;
}
/* отступы для элементов списка*/
.space60_li li{
  margin-bottom:24px;
}
.space100_li li{
  margin-bottom:48px;
}
/*price*/
.price{
  border-radius: 12px;
  background: var(--white0);
  padding: 8px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 42px;
}
.price_badget{
  background: var(--black100);
}
.price_prometed{
  background: var(--blue50); 
}
.price__measure{
  margin-left:8px;
}
.price__measure_sep{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.price__measure_sep > *:first-child{
  border-bottom: 1px solid var(--black800); 
} 
.price_prometed .price__measure_sep > *:first-child{
  border-bottom: 1px solid var(--blue400); 
}
.priceold{
  font-weight: 600;
  font-size: 20px;
  line-height: 130%;
  -webkit-text-decoration-line: line-through;
          text-decoration-line: line-through;
  color: #ADB5CC;
  margin-bottom: 4px;
}
.priceold_small{
  font-size: 16px;
}
.priceold_two {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 16px;
}

.table__wrap{
  overflow-y:auto;
}
.table__wrap_xsfull, .table__wrap_smfull{
margin-right: var(--negindent_xs);
}
.table__wrap_hint {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 32px 16px auto;
	grid-template-columns: 32px auto;
    grid-gap: 16px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.table{
  border-collapse: collapse; 
  width: 100%;
}
.table tr{
  border-bottom: 1px solid var(--black300); 
}
.table tr.table__rowth{
  border-bottom: 1px solid var(--black500); 
}
.table tr.table__rowgray{
  background-color: var(--black100);
}
.table__wrap td, .table__wrap th{
  min-width: 200px;
}
.table td, .table th{
  padding: 14px 16px;
  min-height: 52px;
}
.table_col2 td, .table_col2 th{
  width: 50%;
}
.table_col3 td, .table_col3 th{
  width: 33%;
}
.table_col5 td, .table_col5 th{
  width: 20%;
}
.table__col_min{
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.table__col_mincenter{
  padding: 5px 0 !important;
  vertical-align: middle;
}
.table__col_center{
  vertical-align: middle;
}
.table__box{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
/*дополнительно*/
.txt_center{
  text-align: center;
}
.txt_centeronlyxs{
  text-align: center;
}
.txt_left{
  text-align: left;
}
.txt_right{
  text-align: right;
}
.txt__version{
}
.txt__version_md{
  display: none;
}
.titlebtn{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 16px -webkit-min-content;
  -ms-grid-columns: auto 16px min-content;
  grid-template-columns: auto -webkit-min-content;
  grid-template-columns: auto min-content;
  grid-gap: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.titlebtn .button{
  color: var(--black500);
  padding-left:0;
  padding-right: 0;
}
.titlebtn .button:hover{
  color: var(--blue400);
}
.maxw978center{
  max-width: 978px;
  margin-left: auto;
  margin-right: auto;
}
.maxw776right{
  max-width: 776px;
  margin-left: auto;
  margin-right: 0;
} 
.maxw372right{
  max-width: 372px;
  margin-left: auto;
  margin-right: 0;
}
/*moving image*/
.mimage__wrap{
  overflow: hidden;
}
.mimage{
  opacity: 0;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
  }
.mimage_animation{
  opacity: 1;
  -webkit-transform: translateX(0%);
      -ms-transform: translateX(0%);
          transform: translateX(0%);
}
/*spoiler*/
.spoiler__link,.spoiler__link_ext{
  width: 100%;
}
.spoiler__link_ext:not(.showed){
  margin-top:10px;
}
.spoiler__box{
  padding-top:48px;
  display: none;
}
.spoiler__no_padding{

}
.spoiler__no_padding .spoiler__box{
  padding:0;
    margin:0;
}
.spoiler__link_ext.showed svg{
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.target_link{cursor:pointer;}

/*sm Tablet*/
@media (min-width: 576px) { 
  /* Базовые настройки */
  html, body {
    font-size: 20px;
  }
  .container {
    padding-left: var(--indent_sm);
    padding-right: var(--indent_sm);
  }
  /*Отступы*/
  .space70{
    margin-bottom: 32px;
  }
  .space100{
    margin-bottom: 48px;
  }
  .space120{
    margin-bottom: 64px;
  }
  .space200{
    margin-bottom: 96px; 
  }
  .spacelineblack200{
    padding-bottom: 72px;
    margin-bottom: 72px;
  }
  .spacelinemiddleblack200{
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
  /*Заголовки*/
  .h1{
    font-size: 48px;
  }
  .h2{
    font-size: 32px;
  }
  .h3{
    font-size: 24px;
  }
  .h4{
    font-size: 20px;
  }
  /*Текст*/
  .txt{
    font-size: 20px;
  }
  .txt_medium {
		font-size: 18px;
	}
  .txt_large{
    font-size: 24px;
  }
  .txt_pricelarge{
    font-size: 32px; 
  }
  .txt_pricenormal{
    font-size: 24px;
  }
  .txt_pricesmall{
    font-size: 20px;
  }
  .txt_ui{
    font-size: 20px;
  }
  .txt_caption{
    font-size: 16px;
  }
  /* Кнопки */
  .button {    
    height: 52px;
    padding: 0 32px;
    font-size: 20px;
    line-height: 26px;
  }
  .button_icon{
    width: 52px;
    height: 52px;
    padding: 0;
  }
  .button_small{
    height: 35px;
    font-size: 16px;
    line-height: 20px;
    padding-left: 16px;
    padding-right: 16px;
  }
  .button_icon.button_small{
    width: 40px;
    height: 40px;
    padding-left: 0;
    padding-right: 0;
  }
  .button_largefont {
    font-size: 24px;
  }
  .button svg{
    height: 24px;
  }
  .upbutton{
    margin-left: -32px;
  }
  /*табы*/
  .tabs__list_scroll{
    margin-right: var(--negindent_sm);
  }
  /*хлебные крошки*/
  .breadcrumbs{
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .list_icon.list_iconcheckgreen > li {
    margin-bottom: 48px;
  }
  /*дополнительно*/
  .txt_centersm,
  .txt_center_sm {
    text-align: center;
  }
  .txt_centeronlyxs{
    text-align: left;
  }
  .maxw978centersm{
    max-width: 978px;
    margin-left: auto;
    margin-right: auto;
  }
  .list_numcircle.list_y_spaced > li {
    margin-bottom: 32px;
  }
  /*spoiler*/
  .spoiler__box{
    margin-bottom: 64px;
  }
  /*table*/
  .table__wrap_smfull{
    margin-right: var(--negindent_sm);
  }
  .badge_hidden { display:none; }
  .badge_visible { display:inline-block; }
}	

/*md*/
@media (min-width: 768px) { 
  .txt__version{
    display: none;
  }
  .txt__version_md{
    display: inline;
  }
	.table__wrap_hint:not(.table__wrap_hintsm) {
		display: none;
	}
}

/*lg Desktop*/
@media (min-width: 992px) { 
  .container {
    padding-left: var(--indent_lg);
    padding-right: var(--indent_lg);
  }
  .space200{
    margin-bottom: 120px; 
  }
  .upbutton{
  	width: 52px;
  	height: 52px;
    margin-left:-52px;
  }
  .upbutton svg{
  	width: 32px;
  	height: 32px;
  	margin-top: 10px;
  }
   .tabs__list_scroll{
    margin-right: 0;
  }
  /*обрезается верхушка*/
  /* .tabs__link{ 
    height: 40px; 
  } */
  .tabs_line > .tabs__list .tabs__link{
    margin-right: 48px;
  }
  .tabs_oval > .tabs__list .tabs__link{
    margin-right: 16px;
  }
  .hint{
    max-width: 372px;
  }
  .price{
    min-height: 48px;
  }
  .priceold{
    font-size: 24px;
  }
  .priceold_small{
    font-size: 20px;
  }
  .table__wrap td, .table__wrap th{
    min-width: 394px;
  }
  .table_col5 td, .table_col5 th{
    min-width: auto;
  }
  .table td, .table th {
      min-height: 60px;
  }
  .table__wrap_hintsm{
    display: none;
  }
  .table__wrap_smfull{
    margin-right: 0;
  }
  /*faq*/
  .faq__wrap2{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 32px 2fr;
    grid-template-columns: 1fr 2fr;
    grid-gap: 32px;
  }
  .faq__wrap2 > div > *:last-child{
    margin-bottom: 0 !important;
  }
  /*дополнительно*/
  .txt_centerlg{
    text-align: center;
  }

}  

/*xl*/
@media (min-width: 1200px) { 

}

/*xxl*/
@media (min-width: 1400px) { 

}



/*для неуправляемого контента*/
/*
.content h1{
  margin-bottom:50px;
}
.content h2{
  margin-top:64px;
  margin-bottom:32px;
}
.content h3{
  margin-top:64px;
  margin-bottom:32px;
}
.content p, .content ol, .content ul, .content table{
  margin-bottom:24px;
}

.content a:not(.button){
    text-decoration: none;
    color: var(--blue1) !important;
}
.content a:not(.button):hover{
    text-decoration: underline !important;
}
.content table{
  border-collapse: collapse;
  display:block;
  overflow-y:auto;
}
.content table tr{
  border-bottom: 1px solid var(--black4);
}
.content table td{
  padding: 14px 16px;
}
.content table tr.table__rowtop{
  border-bottom-color: var(--black1)
}
.content table tr.table__rowimp{
  background-color: var(--black6);
}
.content *:first-child{
  margin-top: 0 !important;
}
.content *:last-child{
  margin-bottom: 0 !important;
}*/